input:
  img:
    name: img
    value_type: img
    description: 输入一张带有文字的图片
output:
  take_take:
    name: take_time
    value_type: float
    description: 识别图片中文字的耗时(单位/s)
  output:
    name: output
    value_type: str
    description: 识别图片中的文字
